//-----------------------------------------------------------------------
// <copyright file=" res_baiscnorm.cs">
// * FileName: res_baiscnorm.cs
// * history : 2019-03-25 11:33:14 
// </copyright>
//-----------------------------------------------------------------------
using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Performance.EntityModels	
{
    /// <summary>
    /// res_baiscnorm Entity Model
    /// </summary>
    [Table("res_baiscnorm")]
	public class res_baiscnorm
    {
        /// <summary>
        /// 
        /// </summary>
        [Key]
		public int ID { get; set; }
    
        /// <summary>
        /// 
        /// </summary>
        public Nullable<int> AllotID { get; set; }
    
        /// <summary>
        /// 
        /// </summary>
        public Nullable<int> SheetID { get; set; }
    
        /// <summary>
        /// 绩效核算人群
        /// </summary>
        public string PositionName { get; set; }
    
        /// <summary>
        /// 绩效总额
        /// </summary>
        public Nullable<decimal> TotelValue { get; set; }
    
        /// <summary>
        /// 人均绩效
        /// </summary>
        public Nullable<decimal> AvgValue { get; set; }
    
        /// <summary>
        /// 总人数
        /// </summary>
        public Nullable<decimal> TotelNumber { get; set; }
    }
}
